local constants = {}
constants.DefaultNavBank = "NB_DefaultBank"
constants.sonAggroSystemEnabled = false
local global = {}
local sonAttributes = {}
return {
  global = global,
  constants = constants,
  sonAttributes = sonAttributes
}
